@charset "utf-8";

/* -------------------------
  1. common
  2. top
  3. about
  4. modes
  5. actions
  6. characters
  7. special
  8. news
------------------------- */

/* -------------------------
  1. common
------------------------- */

body {
  background: #000;
  color: #fff;
  font: 300 16px/1 "Noto Sans Japanese", "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
  min-height: 100%;
  position: relative;
  min-width: 1100px;
}

/* langSelect */

#langSelect {
  background: rgba(0,0,0,.7);
  height: 100%;
  position: fixed;
  width: 100%;
  z-index: 1000;
}

#langSelect > div {
  bottom: 0;
  -webkit-align-items: center;
  align-items: center;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  height: 300px;
  -webkit-justify-content: center;
  justify-content: center;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 423px;
}

#langSelect p {
  font-size: 26px;
  line-height: 1.6;
  text-align: center;
  text-shadow: 0 0 3px #000, 0 0 6px #000, 0 0 8px #000;
}

#langSelect p strong {
  font-weight: 600;
}

#langSelect ul {
  overflow: hidden;
}

#langSelect li {
  float: left;
  transition: all .3s;
}

#langSelect li:hover {
  cursor: pointer;
  opacity: .7;
  transition: all .3s;
}

/* gloNav */

#gloNav {
  background: url(../img/nav/bg.png) no-repeat 50% 0;
  height: 187px;
  left: 0;
  transition: margin .3s;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 100;
}

#gloNav::after {
  background: url(../img/nav/border.png) no-repeat 50% 0;
  border-top: 1px solid #000;
  content: "";
  height: 8px;
  opacity: 0;
  position: fixed;
  top: 0;
  transition: opacity .3s;
  width: 100%;
}

#gloNav > div {
  margin: 0 auto;
  position: relative;
  width: 1100px;
}

#lang {
  background: linear-gradient(#e7223e, #b90f1f);
  border: 1px solid #e7223e;
  border-radius: 0 0 6px 6px;
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  overflow: hidden;
  padding: 0 11px;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 10;
}

#lang li {
  float: left;
  margin: 5px 0 9px;
}

#lang li:first-child::after {
  content: "|";
  display: inline-block;
  margin: 0 5px;
}

#lang li:hover span {
  color: #ffee81;
  cursor: pointer;
}

#lang + p {
  left: -6px;
  position: absolute;
  top: 19px;
  transition: opacity .3s;
}

/* gloNav nav */

#gloNav nav {
  left: 195px;
  position: absolute;
  top: 87px;
}

#gloNav nav ul {
  overflow: hidden;
}

#gloNav nav ul.en {
  left: -15px;
  position: relative;
}

#gloNav nav li {
  float: left;
}

#gloNav nav li::after,
#gloNav nav li:first-child::before {
  background: url(../img/nav/line.png) no-repeat;
  content: "";
  display: inline-block;
  height: 49px;
  width: 21px;
}

#gloNav nav li a {
  display: inline-block;
}

/* gloNav sns */

#gloNav .sns {
  overflow: hidden;
  position: absolute;
  right: -7px;
  top: 84px;
  transition: opacity .3s;
}

#gloNav .sns li {
  float: left;
  transition: all .3s;
}

#gloNav .sns li:first-child {
  margin-right: 1px;
}

#gloNav .sns li:hover {
  opacity: .7;
  transition: all .3s;
}

/* gloNav.shrink */

#gloNav.shrink {
  margin-top: -75px;
  transition: margin .3s;
}

#gloNav.shrink::after {
  opacity: 1;
  transition: opacity .3s;
}

#gloNav.shrink #lang + p,
#gloNav.shrink .sns {
  opacity: 0;
  transition: opacity .3s;
}

/* content */

body > section:not(#top) {
  position: relative;
}

body > .bg {
  background: url(../img/bg-lower.jpg) 50% 0;
  position: relative;
}

/* footer */

body > footer {
  background: #000;
  overflow: hidden;
  padding: 12px 0 8px;
  position: relative;
}

body > footer > div {
  margin: 0 auto;
  position: relative;
  width: 1100px;
}

body > footer ul {
  overflow: hidden;
}

body > footer .logo {
  float: left;
}

body > footer .logo li {
  float: left;
}

body > footer .logo li:nth-child(2) {
  margin: 8px 0 0 21px;
}

body > footer .logo li:nth-child(3) {
  margin: 11px 0 0 19px;
}

body > footer .logo li:nth-child(4) {
  margin: 11px 0 0 19px;
}

body > footer .bn {
  float: right;
}

body > footer .bn li {
  float: left;
  margin-left: 8px;
}

body > footer p {
  font-size: 11px;
  position: absolute;
  right: 0;
  top: 48px;
}

body > footer a img {
  transition: all .3s;
}

body > footer a:hover img {
  opacity: .7;
  transition: all .3s;
}

/* totop */

#totop {
  bottom: 51px;
  height: 73px;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  width: 73px;
  z-index: 10;
}

#totop a {
  display: block;
  height: 61px;
  margin-left: 677px;
  width: 61px;
}

#totop a img {
  transition: opacity .3s;
}

#totop a:hover img {
  opacity: .8;
  transition: opacity .3s;
}

/* -------------------------
  2. top
------------------------- */

#top {
  min-height: 100%;
  overflow: hidden;
  position: relative;
  width: 100%;
  z-index: 0;
}

/* player */

#top #player {
  bottom: 0;
  left: 0;
  margin: auto;
  position: fixed;
  right: 0;
  top: 0;
  z-index: 0;
}

#top #playerWrap {
  background: url(../img/top/movie-shadow.png) no-repeat 50% 0 fixed, url(../img/top/movie-tex.png);
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  z-index: 1;
}

#top #loader {
  background:#000 url(../img/top/icon-loader.gif) no-repeat 50% 50%;
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
}

#top > .inr {
  height: 550px;
  margin: 0 auto;
  position: relative;
  width: 1100px;
}

#top h1 {
  margin: 231px 0 0;
  position: relative;
  text-align: center;
  z-index: 2;
}

#top h1 + p {
  margin: -14px 0 0;
  position: relative;
  text-align: center;
  z-index: 2;
}

/* twWidget */

#top #twWidget {
  background: #6d0000;
  border: 1px solid #f00;
  border-radius: 4px;
  bottom: 0;
  box-shadow: 0 0 14px #be0012;
  box-sizing: border-box;
  height: 143px;
  overflow: hidden;
  position: absolute;
  right: 0;
  width: 336px;
  z-index: 2;
}

#top #twWidget #twitter-widget-0 {
  min-height: 141px !important;
}

#top .detail {
  background: url(../img/top/bg-cloud.png) no-repeat 50% 100%, url(../img/top/bg-btm.png) no-repeat 50% 100%;
  margin: -546px 0 0;
  padding: 594px 0 16px;
  position: relative;
  z-index: 1;
}

#top .detail > div {
  margin: 0 auto;
  overflow: hidden;
  width: 1100px;
}

#top .info {
  background: url(../img/top/info-bg.png) no-repeat;
  float: left;
  font-size: 14px;
  height: 104px;
  margin-left: -9px;
  padding-bottom: 4px;
  position: relative;
  width: 598px;
  z-index: 2;
}

#top .info h2 img {
  margin: 15px 0 0 19px;
}

#top .info dl {
  overflow: hidden;
}

#top .info dt {
  color: #ff7326;
  float: left;
  font-weight: 600;
  margin: 0 14px 0 32px;
}

#top .info a {
  color: #e7a60e;
  text-decoration: none;
}

#top .info a:hover {
  color: #ffe554;
  text-decoration: underline;
}

#top .info .more {
  background: #fff;
  border-radius: 2px;
  display: block;
  font-size: 12px;
  font-weight: 500;
  height: 21px;
  position: absolute;
  right: 23px;
  text-align: center;
  top: 26px;
  transition: all .3s;
  width: 112px;
}

#top .info .more:hover {
  background: #24315c;
  transition: all .3s;
}

#top .info .more a {
  color: #0f1226;
  display: block;
  height: 21px;
  line-height: 21px;
  transition: all .3s;
}

#top .info .more a:hover {
  color: #fff;
  text-decoration: none;
  transition: all .3s;
}

#top .info #updated {
  display: none;
}

#lightcase-case #updated {
  background: url(../img/top/info-updated-bg.png);
  border: 1px solid #222f5a;
  box-shadow: 0 0 30px #000009 inset, 0 0 50px #000009 inset;
  box-sizing: border-box;
  padding: 30px;
}

#lightcase-case #updated dl {
  overflow: hidden;
}

#lightcase-case #updated dt,
#lightcase-case #updated dd {
  font-size: 14px;
  line-height: 1.4;
  margin-bottom: 5px;
}

#lightcase-case #updated dt {
  color: #ff7326;
  float: left;
  font-weight: 600;
  margin: 0 14px 0 32px;
}

#lightcase-case #updated a {
  color: #e7a60e;
  text-decoration: none;
}

#lightcase-case #updated a:hover {
  color: #ffe554;
  text-decoration: underline;
}

#top .spec {
  float: right;
  position: relative;
  width: 493px;
  z-index: 2;
}

#top .spec ul {
  overflow: hidden;
}

#top .spec li {
  float: left;
  font-size: 13px;
  font-weight: 600;
  text-shadow: 0 0 2px #000, 0 0 4px #000, 0 0 6px #000;
  width: 296px;
}

#top .spec li:nth-child(even) {
  width: 197px;
}

#top .spec .en li {
  width: 316px;
}

#top .spec .en li:nth-child(even) {
  width: 177px;
}

#top .spec .jp li:nth-child(2) span {
  display: inline-block;
  margin: 6px 0 0 63px;
}

#top .spec .jp li:nth-child(3) span{
  display: inline-block;
  margin: 6px 0 0 81px;
}

#top .spec .en li:nth-child(3) span{
  display: inline-block;
  margin: 6px 0 0 115px;
}

#top .spec .jp li:nth-child(5) span{
  display: inline-block;
  margin: 6px 0 0 81px;
}

#top .spec .en li:nth-child(5) span{
  display: inline-block;
  margin: 6px 0 0 119px;
}

#top .spec .jp li:nth-child(7) {
  float: right;
  width: 197px;
}

#top .spec .en li:nth-child(7) {
  width: 100%;
}

#top .spec li img {
  margin: 6px 8px -6px 0;
}

#top .spec .en li img {
  margin: 5px 8px -5px 0;
}

#top .cloud,
#top .cloud > span,
#top .cloud > span > span {
  bottom: 0;
  display: block;
  height: 586px;
  left: 0;
  position: absolute;
  width: 100% !important;
  z-index: 1;
}

#top .cloud {
  -webkit-animation: moveCloudA 10s ease infinite;
  animation: moveCloudA 10s ease infinite;
  background: url(../img/top/cloud.png) no-repeat -130% 140px;
}

#top .cloud > span {
  -webkit-animation: moveCloudB 6.4s ease infinite;
  animation: moveCloudB 6.4s ease infinite;
  background: url(../img/top/cloud.png) no-repeat -10% 200px;
}

#top .cloud > span > span {
  -webkit-animation: moveCloudC 8.3s ease infinite;
  animation: moveCloudC 8.3s ease infinite;
  background: url(../img/top/cloud.png) no-repeat 100% 120px;
}

@keyframes moveCloudA {
  0% {
    background-position: -130% 140px;
    opacity: 0;
  }
  60% {
    opacity: 1;
  }
  90% {
    background-position: -20% 140px;
    opacity: .4;
  }
  100% {
    background-position: -20% 140px;
    opacity: 0;
  }
}

@keyframes moveCloudB {
  0% {
    background-position: -10% 200px;
    opacity: 0;
  }
  10% {
    opacity: .3;
  }
  90% {
    background-position: 40% 200px;
    opacity: 1;
  }
  100% {
    background-position: 40% 200px;
    opacity: 0;
  }
}

@keyframes moveCloudC {
  0% {
    background-position: 100% 120px;
    opacity: 0;
  }
  10% {
    opacity: 1;
  }
  90% {
    background-position: 50% 120px;
    opacity: .3;
  }
  100% {
    background-position: 50% 120px;
    opacity: 0;
  }
}

/* -------------------------
  3. about
------------------------- */

#about {
  background: url(../img/about/bg-btm.jpg) repeat-x 0 100%, url(../img/about/bg-top.jpg) no-repeat 50% 0, url(../img/about/bg.jpg);
  padding-bottom: 84px;
}

#about > div {
  margin: 0 auto;
  width: 1100px;
}

#about h2 {
  text-align: center;
}

#about p {
  font-size: 18px;
}

#about .whatis,
#about .dd4 {
  position: relative;
}

#about .whatis h3,
#about .dd4 h3 {
  float: left;
  width: 460px;
}

#about .whatis h3 img,
#about .dd4 h3 img {
  margin-left: -6px;
}

#about .whatis h3 + .img img,
#about .dd4 h3 + .img img {
  box-shadow: 0 0 3px #000, 0 0 3px #000, 0 0 3px #000;
}

#about .whatis .img,
#about .dd4 .img {
  left: 0;
  position: absolute;
}

#about .whatis p:not(.img),
#about .dd4 p:not(.img) {
  float: right;
  margin-top: 20px;
  text-align: justify;
  text-shadow: 0 0 7px #000, 0 0 7px #000, 0 0 7px #000;
  width: 630px;
}

#about .whatis {
  min-height: 345px;
}

#about .whatis .img {
  top: 66px;
}

#about .whatis h3 + .img + .img {
  left: 292px;
  top: 246px;
}

#about .dd4 {
  min-height: 259px;
  margin-top: 35px;
}

#about .dd4 .img {
  top: 63px;
}

#about .timeline {
  background: url(../img/about/timeline-bg.jpg);
  border: 1px solid #c4c1a0;
  box-shadow: 0 0 30px #000;
  box-sizing: border-box;
  margin-top: 104px;
  position: relative;
}

#about .timeline h3 {
  margin-top: 39px;
}

#about .timeline ul {
  background: url(../img/about/timeline-flow.png) no-repeat 0 0;
  margin: 54px 0 0 167px;
  width: 762px;
}

#about .timeline li {
  margin-left: 67px;
  position: relative;
}

#about .timeline li:nth-child(1) {
  min-height: 250px;
}

#about .timeline li:nth-child(2) {
  min-height: 248px;
}

#about .timeline li:nth-child(3) {
  min-height: 249px;
}

#about .timeline li:nth-child(4) {
  min-height: 196px;
}

#about .timeline h4 + p {
  margin-top: 16px;
}

#about .timeline li:nth-child(4) h4 + p {
  text-align: center;
}

#about .timeline p:not(.img) {
  color: #000;
  font-weight: 600;
  text-align: justify;
  width: 331px;
}

#about .timeline .img {
  position: absolute;
  right: 0;
  top: 0;
}

#about .timeline li:nth-child(4) .img {
  top: -9px;
}

/* jp */

#about .jp h2 img {
  margin-top: 160px;
}

#about .jp p {
  font-weight: 600;
  line-height: 1.5;
}

#about .jp .whatis {
  margin-top: 54px;
}

#about .jp .timeline p {
  line-height: 1.4;
}

/* en */

#about .en h2 img {
  margin-top: 194px;
}

#about .en p {
  font-weight: 500;
  line-height: 1.4;
}

#about .en .whatis {
  margin-top: 55px;
}

#about .en .whatis h3 + .img {
  top: 65px;
}

/* -------------------------
  4. modes
------------------------- */

#modes {
  padding-bottom: 91px;
}

#modes > div {
  margin: 0 auto;
  width: 1100px;
}

#modes h2 {
  margin-bottom: 41px;
  text-align: center;
}

#modes h3 {
  position: relative;
  z-index: 2;
}

#modes h3 img {
  margin-left: 45px;
}

#modes .box {
  background: #6d0000;
  border: 2px solid #900;
  box-shadow: 0 0 20px #5a0000 inset, 0 0 20px #5a0000 inset;
  box-sizing: border-box;
  margin-top: -6px;
  padding: 34px 37px;
  position: relative;
  z-index: 1;
}

#modes .box::before,
#modes .box::after {
  content: "";
  display: block;
  height: 36px;
  position: absolute;
  width: 36px;
}

#modes .box::before {
  background: url(../img/modes/bg-upperRight.png);
  right: -4px;
  top: -4px;
}

#modes .box::after {
  background: url(../img/modes/bg-lowerLeft.png);
  bottom: -4px;
  left: -4px;
}

#modes p {
  font-size: 18px;
  width: 500px;
}

#modes .box > p:first-child + p {
  margin-top: 26px;
}

#modes li img {
  box-shadow: 0 0 13px #b50000, 0 0 13px #b50000;
  position: absolute;
}

#modes .story .box > p:first-child + p + p {
  margin-top: 25px;
}

#modes .story li:nth-child(1) img {
  right: 32px;
  top: 39px;
}

#modes .story li:nth-child(2) img {
  bottom: 40px;
  right: 182px;
}

#modes .story li:nth-child(3) img {
  box-shadow: none;
  right: 312px;
  top: 146px;
}

#modes .duel {
  margin-top: 34px;
}

#modes .duel .box {
  min-height: 403px;
}

#modes .duel li:nth-child(1) img {
  right: 33px;
  top: 36px;
}

#modes .duel li:nth-child(2) img {
  bottom: 36px;
  right: 196px;
}

#modes .duel li:nth-child(3) img {
  box-shadow: none;
  right: 308px;
  top: 156px;
}

#modes .tower {
  margin-top: 35px;
}

#modes .tower .box {
  min-height: 403px;
}

#modes .tower li:nth-child(1) img {
  right: 33px;
  top: 38px;
}

#modes .tower li:nth-child(2) img {
  bottom: 37px;
  right: 228px;
}

#modes .share {
  margin-top: 29px;
}

#modes .share p {
  width: 1000px;
}

#modes .share .notice {
  font-size: 15px;
  font-weight: 300;
  margin-top: 25px;
}

/* jp */

#modes .jp h2 img {
  margin-top: 138px;
}

#modes .jp p {
  font-weight: 600;
  line-height: 1.5;
}

#modes .jp .story .box {
  min-height: 403px;
}

#modes .jp .share .box {
  min-height: 353px;
}

/* en */

#modes .en h2 img {
  margin-top: 172px;
}

#modes .en p {
  font-weight: 500;
  line-height: 1.4;
}

#modes .en .story .box {
  min-height: 423px;
}

#modes .en .duel .box > p:first-child + p + p {
  margin-top: 26px;
}

#modes .en .share .box {
  min-height: 303px;
}

/* -------------------------
  5. actions
------------------------- */

#actions > div {
  margin: 0 auto;
  width: 1100px;
}

#actions h2 {
  margin-bottom: 41px;
  text-align: center;
}

#actions h2 img {
  margin-top: 166px;
}

#actions h3 {
  text-align: center;
}

/* ps4, steam */

#actions .ps4 > p:last-child,
#actions .steam > p:last-child,
#actions .xbox > p:last-child{
  color: #020202;
  font-size: 15px;
  line-height: 1.4;
  margin-top: 12px;
  text-align: left;
}

#actions .ps4 {
  float: left;
  margin-top: 48px;
  width: 501px;
}

#actions .en .ps4 {
  margin-top: 6px;
}

#actions .ps4 > p:first-child + p {
  margin-top: 20px;
}

#actions .xbox {
  clear: both;
  padding-top: 48px;
  margin: 0 auto 48px;
  width: 501px;
}

#actions .en .xbox {
  margin-top: 48px;
}

#actions .xbox > p:first-child + p {
  margin-top: 20px;
}

#actions .steam {
  float: right;
  margin-top: 75px;
  text-align: right;
  width: 502px;
}

#actions .en .steam {
  margin-top: 33px;
}

#actions .steam > p:first-child + p {
  margin-top: 43px;
}

#actions .steam + h3 {
  clear: both;
}

#actions .steam + h3 img {
  margin-top: 68px;
}

/* moveList */

#actions div[id^="moveList"] {
  padding-bottom: 114px;
}

#actions .tabNav {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  margin-top: 32px;
}

#actions .tabNav li {
  height: 55px;
  position: relative;
  width: 245px;
}

#actions .tabNav li::after {
  border: 3px solid #8d0000;
  box-sizing: border-box;
  content: "";
  display: block;
  height: 55px;
  left: 0;
  position: absolute;
  top: 0;
  transition: border .3s;
  width: 245px;
}

#actions .en .tabNav li,
#actions .en .tabNav li::after {
  height: 65px;
  width: 215px;
}

#actions .en .tabNav li:nth-child(1),
#actions .en .tabNav li:nth-child(1)::after {
  width: 225px;
}

#actions .en .tabNav li:nth-child(4),
#actions .en .tabNav li:nth-child(4)::after {
  width: 325px;
}

#actions .tabNav li:not(:first-child) {
  margin-left: 7px;
}

#actions .tabNav li {
  cursor: pointer;
}

#actions .tabNav li:hover::after {
  border: 3px solid #edb842;
}

#actions .tabNav li img {
  box-shadow: 0 0 5px rgba(0,0,0,.4);
}

#actions .tabCon {
  margin-top: 23px;
}

#actions .tabCon > li:not(:first-child) {
  display: none;
}

#actions .tabCon dl {
  background: rgba(0,0,0,.6);
  box-sizing: border-box;
  border: 2px solid #c8c7c7;
  padding: 10px;
}

#actions .tabCon dl ~ dl {
  margin-top: 29px;
}

#actions .tabCon h4 {
  background: url(../img/actions/moveList-bg.png);
  text-align: center;
}

#actions .tabCon dd ul {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-wrap: wrap;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
  justify-content: space-between;
}

#actions .tabCon dd li {
  background: #fff;
  color: #000;
  margin-top: 10px;
  padding-bottom: 12px;
  width: 353px;
}

#actions .tabCon dd li:nth-child(2) {
  width: 350px;
}

#actions .tabCon dd .two li {
  width: 533px;
}

#actions .tabCon .ss {
  float: left;
  margin: 15px 12px 0 11px;
}

#actions .tabCon .txt {
  background: none;
}

#actions .tabCon p:not(.ss) {
  font-size: 15px;
  line-height: 1.38;
  margin: 10px 17px 0 0;
  text-align: justify;
  width: auto;
}

#actions .en .tabCon p:not(.ss) {
  line-height: 1.28;
}

#actions .tabCon .txt p {
  color: #fff;
  font-size: 16px;
  margin: 0;
}

#actions .tabCon p:not(.ss) strong {
  color: #cd0000;
  font-weight: 300;
}

#actions .tabCon .txt p strong {
  color: #f0ab02;
  font-weight: 300;
}

#actions .grabState {
  position: relative;
  width: 1078px !important;
}

#actions .grabState .ss {
  float: none;
  margin: 0;
  position: absolute;
  right: 11px;
  top: 13px;
}

#actions .grabState .ss > img:first-child {
  margin-right: 12px;
}

#actions .grabState p:not(.ss) {
  margin: 10px 0 0 13px;
  padding-bottom: 4px;
}

#actions .txt.extra {
  padding-bottom: 5px;
  width: 1078px !important;
}

#actions .txt.extra p {
  margin: 1px 0 0 3px;
}

#actions .txt.extra p + img {
  margin-top: 9px;
}

#actions .new .exSp {
  width: 375px;
}

#actions .new {
  overflow: hidden;
  padding-bottom: 27px;
}

#actions .exSp {
  float: left;
  width: 352px;
}

#actions .spfinish {
  float: right;
  margin-top: 0 !important;
  position: relative;
  width: 715px;
}

#actions .spfinish .txt {
  width: auto !important;
}

#actions .spfinish dd > ul:first-child + ul li {
  margin-top: -1px;
  width: 340px;
}

#actions .spfinish dd > ul:first-child + ul li + li {
  width: 343px;
}

#actions .spfinish .notice {
  bottom: -27px;
  color: #cd0000;
  left: 0;
  position: absolute;
}

#actions .great .txt,
#actions .counter .txt {
  box-sizing: border-box;
  padding: 0 10px;
}

#actions .counter .txt.moves {
  margin-right: 9px;
}

#actions .counter .txt.moves > p:first-child {
  background: #fff;
  color: #d90000;
  font-size: 16px;
  font-weight: 600;
  height: 43px;
  line-height: 43px;
  text-align: center;
  vertical-align: middle;
  width: 532px;
}

#actions .counter .txt p + p {
  font-size: 14px;
  margin: 9px 0 12px;
  text-align: right;
  width: 532px;
}

#actions .en .great li:not(.txt) p:not(.ss) {
  margin-left: auto;
  width: 376px;
}

#actions div[id^="moveList"] > .notice {
  color: #000;
  font-size: 14px;
  margin-right: 0;
  margin-top: 29px;
  text-align: right;
}

/* -------------------------
  6. characters
------------------------- */

#characters {
  background: url(../img/characters/bg.jpg) no-repeat fixed;
  background-size: cover;
  padding-bottom: 79px;
}

#characters h2 {
  margin: 0 auto;
  text-align: center;
  width: 1100px;
}

#characters > div > div {
  background: url(../img/characters/box-bg.jpg) 50% 0;
  height: 632px;
  margin: 40px auto 0;
  position: relative;
  width: 1100px;
}

#characters li img {
  margin-top: -7px;
}

#characters .mainJp li,
#characters .mainEn li {
  height: 632px;
  position: absolute;
  right: 0;
  top: 0;
  width: 780px;
}

#characters .mainJp li.on,
#characters .mainEn li.on {
  display: block;
}

#characters .mainJp li.off,
#characters .mainEn li.off {
  display: none;
}

#characters .mainJp h3,
#characters .mainEn h3 {
  left: 19px;
  position: absolute;
  top: 35px;
  z-index: 2;
}

#characters .mainJp h3,
#characters .mainEn h3 {
  top: 50px;
}

#characters .mainJp div,
#characters .mainEn div {
  background: url(../img/characters/box-txt-bg.jpg) no-repeat 100% 86px;
  box-sizing: border-box;
  height: 211px;
  padding: 127px 0 0 20px;
}

#characters .mainJp div p,
#characters .mainEn div p {
  font-size: 16px;
}

#characters .mainJp div strong,
#characters .mainEn div strong {
  color: #fcb70f;
}

#characters .mainJp [class^="img"],
#characters .mainEn [class^="img"] {
  position: absolute;
}

#characters .mainJp .img01,
#characters .mainEn .img01 {
  right: 77px;
  top: 53px;
}

#characters .mainJp .img02,
#characters .mainEn .img02 {
  bottom: 45px;
  left: 1px;
}

#characters .mainJp .chin_taimei .img01,
#characters .mainEn .chin_taimei .img01 {
  top: 65px;
}

#characters .mainJp .secret .img01,
#characters .mainEn .secret .img01 {
  top: 123px;
}

#characters .mainJp .secret .img02 {
  left: auto;
  right: 127px;
  top: 32px;
}

#characters .mainEn .secret .img02 {
  left: auto;
  right: 108px;
  top: 43px;
}

#characters .nav {
  padding: 28px 0 0 20px;
}

#characters .nav li {
  height: 43px;
  margin-top: -7px;
  width: 233px;
}

#characters .nav li:first-child {
  height: 50px;
  margin-top: 0;
}

#characters .nav li:last-child {
  height: 51px;
}

#characters .nav li:hover {
  cursor: pointer;
}

#characters .mainJp_assist li,
#characters .mainEn_assist li {
  transition: all .3s;
  position: absolute;
  top: 282px;
  z-index: 10;
}

#characters .mainJp_assist .prev,
#characters .mainEn_assist .prev {
  left: 265px;
}

#characters .mainJp_assist .next,
#characters .mainEn_assist .next {
  right: 22px;
}

#characters .mainJp_assist li:hover,
#characters .mainEn_assist li:hover {
  cursor: pointer;
  transition: all .3s;
}

#characters .mainJp_assist .prev:hover,
#characters .mainEn_assist .prev:hover {
  margin-left: -10px;
}

#characters .mainJp_assist .next:hover,
#characters .mainEn_assist .next:hover {
  margin-right: -10px;
}

/* jp */

#characters .jp h2 img {
  margin-top: 128px;
}

#characters .mainJp div p,
#characters .mainJp div strong {
  font-weight: 500;
}

#characters .mainJp div p {
  line-height: 1.4;
}

/* en */

#characters .en h2 img {
  margin-top: 163px;
}
#characters .mainEn div p {
  line-height: 1.4;
  width: 410px;
}

#characters .mainEn .chin_taimei h3,
#characters .mainEn .burnov h3 {
  margin-top: -10px;
}
#characters .mainEn .chin_taimei div p,
#characters .mainEn .burnov div p {
  margin-top: -15px;
}

/* -------------------------
  7. special
------------------------- */

#special {
  background: url(../img/special/bg-top.png) no-repeat 50% 0, -webkit-linear-gradient(#020100,#690c0b);
  background: url(../img/special/bg-top.png) no-repeat 50% 0, linear-gradient(#020100,#690c0b);
  padding-bottom: 85px;
}

#special h2 {
  margin: 0 auto;
  text-align: center;
  width: 1100px;
}

#special .movie > ul {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
}

#special .movie li {
  color: #000;
}

#special .movie li:not(:first-child) {
  margin-left: 20px;
}

#special .movie li img {
  margin-bottom: 5px;
}

#special div[id^="spList"] {
  position: relative;
}

#special .tabNav {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  margin: 51px 0 45px;
}

#special .tabNav li {
  margin-left: 43px;
  position: relative;
  z-index: 2;
}

#special .tabNav li::after {
  border: 2px solid #9e0000;
  box-sizing: border-box;
  content: "";
  display: block;
  height: 64px;
  left: 0;
  position: absolute;
  top: 0;
  transition: border .3s;
  width: 305px;
}

#special .tabNav li:first-child {
  margin-left: 0;
}

/*#special .tabNav li:nth-child(3) {
  z-index: -1;
}*/

#special .tabNav li:hover {
  cursor: pointer;
}

#special .tabNav li:hover::after {
  border: 2px solid #edb842;
}

#special .tabNav li img,
#special .tabNav + p img {
  box-shadow: 0 0 7px #000, 0 0 7px #000;
}

#special .tabNav + p {
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 305px;
}

#special .tabNav + p img {
  margin-left: 348px;
}

#special div[id^="spList"] .tabCon > li:not(:first-child) {
  display: none;
}

#special .box {
  background: url(../img/special/box-bg.jpg);
  border: 2px solid #eeeddd;
  box-shadow: 0 0 8px #969593 inset, 0 0 30px rgba(0,0,0,.3);
  box-sizing: border-box;
  margin: 0 auto;
  padding: 46px 44px;
  position: relative;
  width: 1100px;
  z-index: 1;
}

#special .box a img {
  transition: all .3s;
}

#special .box a:hover img {
  opacity: .8;
  transition: all .3s;
}

/* movie */

#special .movie ul {
  margin-top: 26px;
}

/* interviews */

#special .interviews h3 + p {
  color: #555;
  font-size: 14px;
  left: 223px;
  position: absolute;
  top: 77px;
}

#special .en .interviews h3 + p {
  left: 343px;
  top: 75px;
}

#special .interviews div {
  background: url(../img/special/line.png) no-repeat 50% 100%;
  padding: 42px 0 57px;
  position: relative;
}

#special .interviews > div:last-child {
  background: none;
  padding-bottom: 0;
}

#special .interviews div ~ div {
  margin-top: 21px;
}

#special .interviews div h4,
#special .interviews div p {
  margin: 0 0 0 auto;
  width: 829px;
}

#special .interviews div h4 {
  color: #9c0101;
  font-size: 22px;
  font-style: italic;
  font-weight: 300;
  line-height: 1.3;
  margin-right: -1em;
  margin-top: -12px;
  padding-left: 1em;
  text-indent: -1em;
}

#special .interviews div h4 + p {
  margin-top: 12px;
}

#special .interviews div p {
  color: #171717;
  font-size: 15px;
  line-height: 1.56;
}

#special .interviews div p + p:not([class]) {
  margin-top: 24px;
}

#special .interviews .author {
  font-weight: 500;
  margin-right: 5px;
  margin-top: 14px;
  text-align: right;
}

#special .interviews .author strong {
  color: #9c0101;
  font-size: 22px;
  font-weight: 500;
}

#special .interviews .photo {
  left: 0;
  position: absolute;
  top: 42px;
}

/* faq */

#special .faq h4 {
  background: #9a968a;
  border-radius: 20px;
  font-size: 22px;
  font-weight: 500;
  margin-top: 42px;
  padding: 7px 0 11px;
  text-align: center;
}

#special .faq h3 + h4 {
  margin-top: 26px;
}

#special .faq dl {
  background: #fff;
  box-shadow: 0 0 10px rgba(154,150,138,.2);
  color: #161616;
  margin: 13px auto 0;
  padding-top: 17px;
  width: 950px;
}

#special .faq dt,
#special .faq dd {
  box-sizing: border-box;
  margin: 0 auto;
  width: 910px;
}

#special .faq dt {
  background: url(../img/special/faq-q.gif) no-repeat 1px 0;
  border-bottom: 1px solid #d5d2c8;
  font-weight: 600;
  line-height: 1.5;
  padding: 8px 20px 13px 48px;
}

#special .faq dd {
  background: url(../img/special/faq-a.gif) no-repeat 0 0;
  margin-top: 5px;
  padding: 9px 20px 38px 48px;
}

#special .faq dd p {
  line-height: 1.5;
}

#special .faq dd p ~ p {
  margin-top: 20px;
}

#special .faq dd strong {
  font-weight: 600;
}

#special .faq h4 {
  margin-top: 28px;
}

#special .faq .indent {
  margin-right: -1.25em;
  padding-left: 1.25em;
  text-indent: -1.25em;
}

#special .faq .red {
  color: #9e0000;
}

#special .faq p img {
  margin-top: 13px;
}

#special .faq p img ~ img {
  margin-left: 9px;
}

/* jp */

#special .jp h2 img {
  margin-top: 149px;
}

/* en */

#special .en h2 img {
  margin-top: 183px;
}

/* -------------------------
  8. news
------------------------- */

#news {
  background: url(../img/special/bg-top.png) no-repeat 50% 0, -webkit-linear-gradient(#020100,#690c0b);
  background: url(../img/special/bg-top.png) no-repeat 50% 0, linear-gradient(#020100,#690c0b);
  padding-bottom: 85px;
}

#news .ttl {
  margin: 0 auto;
  position: relative;
  width: 1100px;
}

#news h1 {
  bottom: -30px;
  left: 0;
  position: absolute;
  width: 200px;
}

#news h1 a img {
  transition: all .3s;
}

#news h1 a:hover img {
  opacity: .7;
  transition: all .3s;
}

#news h2 {
  margin: 5px auto 45px;
  text-align: center;
  width: 1100px;
}

#news h2 img {
  margin-top: 203px;
}

#news .box {
  background: url(../img/special/box-bg.jpg);
  border: 2px solid #eeeddd;
  box-shadow: 0 0 8px #969593 inset, 0 0 30px rgba(0,0,0,.3);
  box-sizing: border-box;
  margin: 0 auto;
  padding: 46px 44px;
  position: relative;
  width: 1100px;
  z-index: 1;
}

#news .box > div {
  border-bottom: 1px solid #e8e0d9;
  padding-bottom: 50px;
}

#news .box > div ~ div {
  margin-top: 60px;
}

#news .box > div:last-child {
  border-bottom: 0;
  padding-bottom: 0;
}

#news h3 {
  background: url(../img/news/icon-ttl.png) no-repeat 0 48%;
  color: #171717;
  font-size: 28px;
  font-weight: 700;
  line-height: 1.2;
  padding: 9px 0 14px 24px;
}

#news p {
  color: #000;
  line-height: 1.5;
}

#news h3 + p {
  margin-top: 26px;
}

#news p ~ p {
  margin-top: 20px;
}

#news p strong {
  font-weight: 500;
}

#news .back {
  margin: 10px auto 0;
  width: 1100px;
}

#news .back a {
  color: #fff;
  text-decoration: none;
}

#news .back a:hover {
  text-decoration: underline;
}